<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>ignition.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>texte</object-name>
    <object-name>visses</object-name>
    <object-name>cacheL</object-name>
    <object-name>switchL</object-name>
    <object-name>cacheR</object-name>
    <object-name>switchR</object-name>
    <object-name>cache</object-name>
    <object-name>switch</object-name>
    <object-name>selector1</object-name>
    <object-name>selector2</object-name>
    <object-name>selector3</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>texte</object-name>
    <object-name>visses</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>texte</object-name>
    <object-name>selector1</object-name>
    <object-name>selector2</object-name>
    <object-name>selector3</object-name>
    <object-name>switchL</object-name>
    <object-name>switchR</object-name>
    <object-name>switch</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <!-- AMPEREMETER -->
  <model>
    <path>Instruments/amp/ampsL.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.007 </y-m>
      <z-m> 0.063 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/amp/ampsR.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.075 </y-m>
      <z-m> 0.063 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- SWITCHS -->
  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.014 </x-m>
      <y-m> -0.100 </y-m>
      <z-m> -0.005 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.037 </y-m>
      <z-m> 0.002 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.057 </y-m>
      <z-m> 0.002 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.078 </y-m>
      <z-m> 0.003 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.014 </x-m>
      <y-m> -0.050 </y-m>
      <z-m> -0.071 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.014 </x-m>
      <y-m> -0.028 </y-m>
      <z-m> -0.071 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.014 </x-m>
      <y-m>  0.003 </y-m>
      <z-m> -0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.014 </x-m>
      <y-m> -0.081 </y-m>
      <z-m> -0.071 </z-m>
    </offsets>
  </model>

</PropertyList>
